@import url("menu.css");
@import url(Bootstrap/css/bootstrap.min.css);
@import url(css/all.css);
@import url(css/mobile.css);
@import url(css/tablet.css);
@import url(css/trans-banner.css);
@import url(css/unoslider.css);
@import url(css/fancybox.css);
/* CSS Document */

body
{	padding: 0;
	margin: 0;
	font: 12px Arial, Helvetica, sans-serif;
}
body #form {
	margin: 0;
	padding: 0;
}
html{height: 100%;}
#Body{font-family: Arial, sans-serif; background: ; height: 100%;}
#Form{height: 100%;}

h2.blue-title_title{
padding-bottom:1.5em;

}

.blue-bg{

padding-bottom:1.2em;

}

#LiveRotatorWrapper26140{

width:350px !important;
height:232px !important;
position:relative;
}






#LiveRotator26140{

width:350px !important;
height:232px !important;

}


#LiveRotator26140 img{
width:100% !important; 
height:100% !important;

}

#dnn_ctr26150_FormMaster_C5SLLC_MainFormTable1{
margin:0 0 !important;
width:100% !important;

}


#dnn_ctr26150_FormMaster_Website_contact_form1{
margin:0px 0px !Important;
width:100% !important;

}

#dnn_ctr26150_FormMaster_tdC5SCaptcha{
align:left !important;
padding:0 !important;
}

#dnn_ctr26150_FormMaster_lblRequired1{
disply:none !important;
color:white !important;
}

.c5sllc_captcha{
text-align:left !important;
padding:0 !important;

}

#dnn_ctr26150_FormMaster_Website_contact_form1 input{
width:100% !important;
max-width:24em !important;
font-size:1.4em !important;
height:2.8em;
}

#dnn_ctr26150_FormMaster_Website_contact_form1 label#dnn_ctr26150_FormMaster_lbl_ctl_8728892b8f4e4819b556328f41f992d3{
padding-top:0 !Important;
margin-top:-0.4em !important;
}

#dnn_ctr26150_FormMaster_Website_contact_form1 input[type="image"]{
width:9em !important;  
min-width:1em !important;
max-width:15em !important;
font-size:1.4em !important;
height:auto !important;
margin-top:2em !important;
margin-left:-0.6em;
}

#dnn_ctr26150_FormMaster_Website_contact_form1 input[name="dnn$ctr26150$FormMaster$ctl_c5sllc_Captcha"]{
margin-top:0.3em !important;

}

#dnn_ctr26150_FormMaster_Website_contact_form1 textarea{
width:100% !important;
max-width:24em !important;
font-size:1.4em !important;
height:9em;
}

#dnn_ctr26150_FormMaster_Website_contact_form1 label{
display:block;
width:100% !important;
padding-top:1.2em;
}


ul.rootMenu li{
padding-left:0.7em !important;
padding-right:0.7em;
}

ul.rootMenu li a span{
padding-right:0 !important;
}


.subMenu ul li{
padding-left:0 !important;
width:120%;
text-indent:0.2em;
}

#standardMenu .subMenu .subarrow{
top:12px !important;
}

.DnnModule-26204{
margin-bottom:2em;
}

.testimonialsTop p{
font-size:1.3em !important;
margin-bottom:3em !important;
font-weight:normal !important;
}

.testimonialsTop span{
padding-top:0.5em;
display:block;
}

#dnn_ctr26141_HtmlModule_lblContent li{
padding-bottom:1.5em;
}

#dnn_ctr26141_HtmlModule_lblContent p{
line-height:200%;
}

#dnn_ctr26142_ModuleContent p{
line-height:200%;
}

#dnn_ctr26143_HtmlModule_lblContent p{
line-height:200%;
}


#dnn_ctr26142_HtmlModule_lblContent img.firstImage{
width:50%;
height:auto;
float:right;
padding-left:2em;
}

#dnn_ctr26142_HtmlModule_lblContent img.secondImage{
width:30%;
height:auto;
float:right;
padding-left:2em;
display:none;
}

#dnn_ctr26142_HtmlModule_lblContent .imageFloat{



}

.buildPhotos{

}

.buildPhotos:after{
content:"";
clear:both;
display:block;
}

.buildPhotos .buildPhoto:nth-child(2){
margin-left:1%;
}

.buildPhotos .buildPhoto:nth-child(3){
margin-left:1%;
}
.buildPhotos .buildPhoto:nth-child(4){
margin-left:1%;
}

.buildPhoto{
width:24.25%;
float:left;
}


.buildPhoto img{
width:100%;
height:auto;
}


.boldP{
font-weight:bold;
color:black;
font-size:0.8em !important;
}


.portfolioPane .portfolioImage{

padding-left:25%;
padding-right:25%;
padding-top:2.5em;
padding-bottom:2.5em;

}

.portfolioPane .portfolioImage img{

width:100%;
height:auto;


}


.portfolioPane .portfolioBlurb{
margin-bottom:5em !important;
padding-bottom:2em;
border-bottom:1px grey solid;
}

.portfolioPane .portfolioBlurb p{

}

.master
{
    max-width:1024px;
}

.controlpanel {
	background-color: #EAEAEA;
	border: solid #020307 1px;
	text-align: left;
}

.fh {height: 100%;}
.tb {background: url(tb.jpg) repeat-x top; min-height: 129px;}
.logo {width: 386px;}
.tr {padding-right: 36px;}
.menu-bg {padding: 11px 0 12px 0;}
.banner-bg {height: 386px;}
.cb {background: url(cb.jpg) repeat-x top; height: 100%; padding: 30px 0 15px 0;}
.blue-bg {background: #002C55 url(blue-bg.jpg) no-repeat center bottom; min-height:340px;}
.bb {background: url(bb.jpg) no-repeat center top; padding: 50px 0 20px 0;}
.copyright, .bb td, a.login:link, a.login:visited {font: normal 12px/16px Arial, Helvetica, sans-serif; color: #8F8D8D; text-decoration: none;}
a.login:hover, a.login:active {font: normal 12px/16px Arial, Helvetica, sans-serif; color: #8F8D8D; text-decoration: underline;}

#LiveRotatorWrapper39656{
padding-bottom: 12px;
}

.bannerpane {padding: 40px 632px 0 22px;} .bannerpane p, .bannerpane td {color: #002D56; font-size: 21px;}
.contentpane {padding: 0 45px 0 38px;}
.middlepane1 {padding: 0 30px 0 30px;}
.middlepane2 {padding: 0 30px 0 0;}
.middlepane3, .rightpane {padding: 0 30px 0 0; width: 300px;}
.bottompane {padding-top: 34px;}

/* text style for the selected tab */
.SelectedTab {
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
	font-family: "";
	text-decoration: none;
	vertical-align: bottom;
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
	text-decoration:    none;
	color: #fff;
	border: none;
	
	font-weight: bold;
}

A.SelectedTab:visited  {
	text-decoration: none;
	color: #fff;
	margin-top: 3px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
	border: 1px none;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
}

A.SelectedTab:active   {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}

A.SelectedTab:hover    {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}


/* hyperlink style for the unselected tabs */
.OtherTabs {
   
    color: #000000;
    font-family: "Tahoma", "Arial", "Helvetica";
	font-weight: bold;
}

A.OtherTabs:link {
    text-decoration: none;
    color: #fff;
	font-weight: bold;
}

A.OtherTabs:visited  {
    text-decoration: none;
    color: #fff;
	font-weight: bold;
}

A.OtherTabs:active   {
    text-decoration: underline;
    font-weight: bold;
	color: #fff;
}

A.OtherTabs:hover    {
    text-decoration: underline;
    font-weight: bold;
	color: #fff;
}

/* GENERAL */
/* style for module titles */

.Head   {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  13px;
    font-weight:    bold;
    color: #333333;
	
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight: bold;
    color: #333333;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: red;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;	
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
    margin-bottom:10px;
}

.NormalRed
{
    font-family: Arial, Helvetica;
    font-size: 12px;

    color: #ff0000
}

.NormalBold
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    none;
    color: #2960C6;font-size: 11px; font-weight: normal;
}

A.CommandButton:visited  {
    text-decoration:    none;
    color: #2960C6;font-size: 11px; font-weight: normal;
}

A.CommandButton:active   {
    text-decoration:    none;
    color: #2960C6;font-size: 11px; font-weight: normal;
}

A.CommandButton:hover    {
    text-decoration:    none;
    color: #ff0000;font-size: 11px; font-weight: normal;
}

/* GENERIC */
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{
  font-family: Arial, sans-serif;
  font-size: 30px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  padding: 0;
  color: #002D56;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{
  font-family: Arial, sans-serif;
  font-size: 26px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #002D56;
  padding: 0;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{
  font-family: Arial, sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #002D56;
  margin: 0 0 7px 0;
  padding: 0;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #002D56;
  margin: 15px 0 5px 0;
  padding: 0;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #002D56;
  margin: 0 0 3px 0;
  text-decoration:none;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
  font-family: Arial, sans-serif;
  font-size: 11px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  margin: 0 0 10px 0;
  color: #002D56;
  text-decoration:none;
}

TFOOT, THEAD    {
    font-family: Arial, Helvetica;
    font-size: 12px;
    color: #2960C6;
}

TH  {
    vertical-align: baseline;
    font-family: Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #2960C6;
}

A:link, A:visited, A:active  {
	text-decoration: none;
	color: #F9A112;
}

A:hover {
	text-decoration: underline;
	color: #F9A112;
}

.box {
	margin-top: 45px;
	margin-right: 10px;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}

UL {margin:0 0 15px 0; padding: 0 0 0 15px;}

UL LI   {
    list-style-type:    disc;
}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: #fff;
    height:1pt;
    text-align:left;
}
/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #8DC2F9}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #2960C6;
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
	border-bottom: blue 0px solid; 
	border-left: blue 0px solid; 
	border-top: blue 0px solid; 
	border-right: blue 0px solid; 
}

.ModuleTitle_MenuBar {
	cursor: pointer; 
	height:16px;
	background-color: Transparent;
}

.ModuleTitle_MenuItem {
	cursor: pointer; 
	color: black; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: white 0px solid; 
	border-bottom: white 1px solid; 
	border-top: white 1px solid; 
	border-right: white 0px solid;
	background-color: Transparent;
}

.ModuleTitle_MenuIcon {
	cursor: pointer; 
	background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	text-align: center; 
	width: 15px; 
	height: 21px;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer;  
	background-color: #fff; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	border-bottom: # 0px solid; 
	border-left: # 0px solid; 
	border-top: # 0px solid; 
	border-right: # 0px solid;
}

.ModuleTitle_MenuBreak {
	border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 1px;
}

.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	color: black; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;

	background-color: #eeeeee;
}

.ModuleTitle_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	border-right: # 1px solid; 
	border-bottom: # 1px solid; 
	border-top: # 0px solid;
}

.ModuleTitle_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
}






@media(max-width:990px){

#dnn_ctr26142_HtmlModule_lblContent img.firstImage{
width:50%;
height:auto;
float:right;
padding-left:2em;
display:block;
}


ul.rootMenu li{
padding-left:0.7em !important;
padding-right:0.7em;
}

ul.rootMenu li a span{
padding-right:0 !important;
}

ul.rootMenu li a span{
color:black !important;

}


#dnn_ctr26141_HtmlModule_lblContent p{
line-height:140%;
}

#dnn_ctr26142_ModuleContent p{
line-height:140%;
}

#dnn_ctr26143_HtmlModule_lblContent p{
line-height:140%;
}

.buildPhotos .buildPhoto:nth-child(2){
margin-left:1%;
}

.buildPhotos .buildPhoto:nth-child(3){
margin-left:0;
margin-top:0.5em;
}
.buildPhotos .buildPhoto:nth-child(4){
margin-left:1%;
margin-top:0.5em;
}

.buildPhoto{
width:49.5%;
float:left;
}

.subMenu ul li{
padding-left:0 !important;
width:100%;
text-indent:0.2em;
}

}

@media(max-width:800px){
.level1 .child-1{
margin-left:-5px !important;
}

}

@media(max-width:680px){
#dnn_ctr26204_HtmlModule_lblContent img{
width:8em !important;
height:auto !important;
}
}


@media(max-width:500px){


.buildPhotos .buildPhoto:nth-child(2){
margin-left:0;
}

.buildPhotos .buildPhoto:nth-child(3){
margin-left:0;
margin-top:0;
}
.buildPhotos .buildPhoto:nth-child(4){
margin-left:0;
margin-top:0;
}

.buildPhoto{
width:100%;
float:left;
margin-bottom:0.8em;
}

.contentpane{

padding:0;
padding-left:0.6em !important;
padding-right:0.6em !important;
}

#dnn_ctr26142_HtmlModule_lblContent img.firstImage{
width:100%;
height:auto;
float:none;
padding-left:2em;
display:none;
}


#dnn_ctr26142_HtmlModule_lblContent img.secondImage{
width:100%;
height:auto;
float:none;
padding-left:0;
display:block;
margin-top:1em;
}

#dnn_ctr26142_HtmlModule_lblContent .imageFloat{



}

}



